
@font-face
{
	font-family:roboto-regular;
	src:url('../fonts/Roboto-Regular.ttf');
}
@font-face
{
	font-family:roboto-light;
	src:url('../fonts/Roboto-Light.ttf');
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.clear { clear:both; }
a:hover { text-decoration:none; }

img { max-width:100%; }
address { margin-bottom:0 !important; font-size:14px; line-height:25px !important;}
.info ul li { width:100% !important;}
/*
Typography
=========================== */

html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;   
}

body {
    position: relative;
    font-size:14px;
	color:#000;
    line-height:24px;
	overflow-x: hidden;
	font-family:roboto-regular;
}
body p { color:#444; font-family: 'Open Sans', sans-serif; }

a{
    color: #6f6f6f;
}

h1,h2,h3,h4,h5,h6 { font-family:roboto-light;}

ul li { list-style: none; }
ul { padding:0; margin:0; }
.main-cont { background: #fff none repeat scroll 0 0; }

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

table tr td p{ margin:0 !important; font-size: 13px; font-family: arial;}
.col-centered{
    float: none;
    margin: 0 auto;
}

/* Custom Style */

.navbar-brand { padding:0 15px;}
.navbar-brand img { max-width:100%; }
.navbar-right .dropdown-menu { left:0;}

.top-bar
{
	background-color:#E80203;
	color:#FFF;
	font-family:roboto-regular;
	box-shadow:inset 0px 12px 0px -10px #fff,
 		inset 0px -12px 0px -10px #fff
}
.top-bar a { color:#FFF; text-decoration:none; }
.top-bar a:hover { }
.top-bar ul { padding:0; margin:0; }
.top-bar ul li
{
	float:left;
	border-right:1px solid rgba(0,0,0,0.1);
	padding: 0 10px;
	margin: 7px 0;
	list-style:none;
}
.top-bar ul li:last-child { border:0; }

.social-top { float:right; }
ul.down-list li { list-style: none !important;}
.content ul li { list-style: disc inside;}

/* -- slider --*/
.slidermaincontainer{width:100%; margin-top:0px;}
/* -- slider --*/

.navbackgroundclr{background-color:#ff9600!important;}
.navbackgroundclr .navbackgroundclrnav > li > a:focus, .navbackgroundclr .navbackgroundclrnav > li > a:hover, .navbackgroundclr .navbackgroundclrnav > .active > a, .navbackgroundclr .navbackgroundclrnav > .active > a:focus, .navbackgroundclr .navbackgroundclrnav > .active > a:hover{background-color:#00386c!important; color:#fff !important;}
.navbackgroundclr .navbackgroundclrnav > li > a{color:#fff !important; text-transform:uppercase;}
.navbackgroundclrnav {width:80%; margin:0 auto !important; float:none!important; text-align:center;}
.navbackgroundclrnav li{ float:none !important; display:inline-block !important;}
.slidermaincontainerinner{ margin:0 auto;}
.acnhomecontrol {bottom:11px !important; top:auto !important;}
.carousel-control.left{opacity:1;}
.carousel-control.right{background-image:none;opacity:1;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{font-size:25px !important;}
.acnhomecontrolleft {
    left: 90.5% !important;
    right: 0 !important; width:33px !important;
}
.carousel-inner img { width:100%; }
.carousel-control { font-size:55px; }
.carousel-control.right{  right: 30px !important; width:43px !important;}
.glyphiconacnleft:before{background-color:#E80203; padding:5px 15px;}
.glyphiconacnright:before{background-color:#E80203; padding:5px 15px;}
.acnhomecontrol{background-image:none !important;}

.glyphicon-menu-left:before
{
	content:url(../images/left-arrow.png);
}
.glyphicon-menu-right:before
{
	content:url(../images/right-arrow.png);
}
.slider-text
{
	position:absolute;
	bottom:0;
	right:110px;
	width:500px;
	bottom:0px;
	color:#000;
	background:rgba(255,255,255,0.7);
	padding:28px 20px 23px;
	font-size:30px;
	text-transform:uppercase;
	font-family:roboto-light;
}

.main-cont h4 
{ 
	text-transform:uppercase; 
	color:#E00103; 
	font-family:roboto-light;
	padding:0;
	margin:25px 0;
}


.main-left
{
	background:#f5f5f5;
	text-align:center;
	padding:20px;
	min-height:500px;
}

.main-left p { line-height:28px; }

.main-right
{
	padding:10px;
	min-height:500px; 
	background:rgba(0, 0, 0, 0) url("../images/logobig.png") no-repeat scroll right bottom;
}
.main-right h1 { text-transform:uppercase; font-size:42px; line-height:50px; }
.main-right h1 span {color:#E00103; text-transform:capitalize; font-size:40px; }
.main-right p { line-height:34px; font-size:18px; font-family:roboto-light; text-align:justify; }
.news-sec a { color:#fff;}
.news 
{
	color:#FFF;
	background:#E00103; height:550px;
}

.news ul { width:100%; float:left;}

.news .col-md-6 { padding:0; }
.news p { color:#FFF; }
.news-left
{
	background:#E00103;
	padding:20px;
	height:550px; overflow:hidden;
	
}

.news-left h2 { margin:20px 0 40px 20px; text-transform:uppercase; }
.news-left span { text-decoration:underline; }

.news-sec .col-md-2 { padding:0; text-align:right }
#news-container ul li{ float:left; width:100%;border-bottom:1px solid rgba(255,255,255,0.3);  }
#news-container .col-md-12 { padding:10px; }
.news-right img
{
		padding:0;display: block;
   width: 100%; height:550px;
}
.support
{
	padding:40px 0 60px;
	background:#f2f2f2;
	position:relative;
}
.support:after {
  background: inherit;
  content: '';
  display: block;
  height: 15%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.support:after {
  bottom: 0;
  -webkit-transform: skewY(-1.5deg);
          transform: skewY(-1.5deg);
  -webkit-transform-origin: 100%;
          transform-origin: 100%;
}


.support h2 
{ 
	text-align:center; 
	color:#E00103; 
	margin-bottom:40px;
	font-size:40px;
}
.support-box
{
	background:#FFF;
	padding:5px;
	box-shadow:3px 3px 5px 1px rgba(0,0,0,0.2); float:left;
	margin:0 2%;
	width:96%;
}
.supp-img
{
	height:180px;
	overflow:hidden;
	width:100%;
}
.supp-img img { width:100%;}
.supp-text
{
	padding:15px 10px 7px;
	text-align:left;
	line-height:20px;
}
.supp-text a {  color: #444;
    font-family: roboto-light;
    font-size: 14px;
    font-weight: bold;
}
.supp-text img { float:right; width:auto; margin-top: 5px !important;}
.support .nbs-flexisel-nav-left, .support .nbs-flexisel-nav-right {
    top: 34%;
}
.team img { border-radius:50%; width:150px; height:150px; margin-bottom:5px !important; margin-top:30px !important;}
.team .col-md-3 {font-weight: bold; border:2px solid #f2f2f2;}
.team h5 { font-weight: bold; color:#E70303; height:30px;}
button.print { background: none; border:none;}
.gallery
{
	padding:70px 0 50px;
}
.gallery h2 { color:#E00103; font-size:40px; text-align:center; margin:10px auto 50px; }


.gallery-title 
{ 
	position:absolute; 
	bottom:15px; 
	left:5px; 
	right:5px;
	color:#FFF; 
	background:rgba(0,0,0,0.5); 
	 
	font-size:16px;
	text-align:right;
}
.gallery-title a 
{ 
	color:#FFF;
	padding:10px 15px 8px;
	
	width:100%;
	height:40px;
	line-height:40px;
	width:100%;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	list-style: none !important;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
   
    color: #fff;
	opacity:0.5; 
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
	opacity:1;
}

.nbs-flexisel-nav-left {
   /* left: -10px;*/
}

.nbs-flexisel-nav-left:before {
    content: url(../images/left-arrow2.png);
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 0px;    
}

.nbs-flexisel-nav-right:before {
    content: url(../images/right-arrow2.png);
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}
#flexiselDemo4 img { width:100%; border:5px solid #fff; height:400px;}

.gallery .nbs-flexisel-nav-left,
.gallery .nbs-flexisel-nav-right {
	top:42%; }
	
.partners .nbs-flexisel-nav-left,
.partners .nbs-flexisel-nav-right {
	top:30%; }


.downloads
{
	background:#E00103 url(../images/bg1.jpg) no-repeat fixed center;
	background-size:cover;
	padding:50px 0;
	color:#FFF;
}

.circle
{
	margin:10px auto;
	border:5px solid #FFF;
	text-align:center;
	width:250px;
	height:250px;
	border-radius:50%;
	
}
.circle img { margin-top:60px; }
.circle p { margin-top:20px; }
.circle p a { font-size:18px; color:#FFF; }

.profile
{
	padding:70px 0 50px;
	background:url(../images/bg2.jpg) center no-repeat;
	background-size:cover;
	color:#FFF;
	font-family:roboto-light;
}
.profile h3 { font-size:50px; padding:10px 0; margin:0; }
.profile span { font-size:18px; }

.profile img
{
	border-radius:50%;
	max-width:100%;
}
.profile p { color:#FFF; }

.pname { margin-top:30px; float:right; }

.message { padding:0 5px; }
.message h5 { font-size:16px; margin-top:20px; }
.message p { font-size:13px; line-height:30px; }
.message a 
{
	background:transparent;
	border:2px solid #FFF;
	color:#FFF;
	padding:5px 10px;
	transition:0.2s ease;
	float:left;
}
.message button:hover
{
	background:#E00103;
}

.partners { padding:50px 0 50px; text-align:center; }
.partners img { height:70px; }
.partners p { margin-top:10px;padding:0 10px; font-size:13px; color:#000; line-height:20px }
.partners h2 
{
	color:#E00103;
	font-size:40px;
	text-align:center;
	margin-bottom:40px;
}
	

.footer
{
	background:url(../images/bg3.jpg) no-repeat;
	background-size:cover;
	padding:50px 0 0;
	color:#FFF;
	position:relative;
	z-index:9;
	margin-top:50px;
}

.footer:before {
  background: inherit;
  content: '';
  display: block;
  height: 10%;
  left: 0;
  position: absolute;
  right: 0;
  z-index: -1;
  -webkit-backface-visibility: hidden;
}
.footer:before {
  top: 0;
  -webkit-transform: skewY(1.5deg);
          transform: skewY(1.5deg);
  -webkit-transform-origin: 100%;
          transform-origin: 100%;
		  box-shadow: 0 0 1px rgba(255,255,255,0);
		  z-index:7;
}

.footer h4 { text-transform:uppercase; margin-bottom:30px; display:inline-block; }
.footer ul { padding:0; }
.footer ul li 
{
	width:32.5%;
	float:left;
	margin:5px 0;
	 
}

.footer ul li:last-child { margin-bottom:40px; }
.footer ul li a { color:#FFF; }
.footer ul li a:hover { color:#E00103; }
.footer p { color:#FFF; }
ul.blt li {list-style: inside url(../images/arrow3.png);}

.brdr { border-right:2px solid #d1d1d1;  }

.footer-bottom
{
	border-top:2px solid rgba(255,255,255,0.5);
	border-bottom:2px solid rgba(255,255,255,0.5);
	padding:20px 0;
	font-size:13px;
	font-family:roboto-light;
	font-style:italic;
	overflow:auto;
}
.cont { font-size:18px; font-style:normal; text-align:right; margin-top:25px;  }
.copy { text-align:center; padding:10px; font-size:12px; color:#f5f5f5; font-style:italic }
.copy a {color:#f5f5f5;}


/* ----- Inner Pages ----- */
.about-banner
{
	background:url(../images/about-us.jpg) no-repeat center;
	background-size:cover;
	padding:70px 0;
	text-align:center;
	color:#FFF;
}
.about-banner h1 { text-transform:uppercase; font-size:50px; }
.about-banner span { text-transform:uppercase; margin:20px 0; display:block; }
.about-banner p { color:#FFF; line-height:30px; }


.inner-main
{
	text-align:center;
	padding:10px 0;
}
.inner-main h1 { font-size:32px; text-transform:uppercase; font-weight: bold; margin:0;}
.inner-main span { font-size:18px; display:block; font-family:roboto-light; margin-bottom:30px; }
.inner-main h2 { margin-bottom:20px; line-height:50px; text-transform:uppercase; }
.inner-main img { margin-bottom:30px; }
.inner-main p { font-size:18px; line-height:34px; font-family:roboto-light; }

.grey-bg { background:#f9f9f9; }

.vision
{
	background:url(../images/vision.jpg) no-repeat right;
	background-size:cover;
	padding:50px 0 70px;
	color:#FFF;
}
.vision h3 { font-size:34px; padding:0; margin:0; margin:30px 0 20px;color:#E80203 }
.vision p { color:#FFF; }
.vision p, .vision li { font-size:18px; font-family:roboto-light; }
.vision li { margin:10px 0 20px; overflow:auto; }
.vision li img { margin-top:-10px; }
.vision li .col-sm-2, .vision li .col-md-1 { padding:0; }

.content
{
	padding:10px 0;
	color:#333;
	font-size:15px;
	line-height:30px;
	width:100%;
	overflow-x:auto;
	background:rgba(0, 0, 0, 0) url("../images/watermark.png") no-repeat center center;
}

.content h4 { color:#E80203; margin:20px 0; }
.content h3 { font-weight:bolder; text-decoration:underline; }
.content h1 { font-size:40px; text-align:center; margin-bottom:30px; }
.content td { padding:5px 10px; vertical-align:top;}

.banner img { width:100%; }

.sgfi-table { width:100%; margin:10px auto 30px; overflow:auto; line-height:24px }
.sgfi-table td , .sgfi-table th{ padding:5px 10px }
.sgfi-table tr:nth-child(even){
    background:#FFF;
}
.sgfi-table tr:nth-child(odd){
    
    background:#F1F3F0;
}

tr.sgfi-table-head{
    
    background:#000 !important ;
	color:#FFF;
}
.sgfi-table img { display:block; margin:auto;}

.contact
{
	padding:30px 0 60px;
}
.contact h1, .contact p { text-align:center; }
.contact h1 { color:#E80203; font-size:40px; }
.contact form { padding:0 50px; }
.contact input
{
	border-radius:0;
	height:50px;
}
.contact .input-group-addon  { border:0;border-radius:0;color:#E80203; }
.contact input, .contact textarea { border:0; border-radius:0; }
.contact .input-group { border:1px solid #ccc; }

.btn { border-radius:0; padding:10px 20px; margin:20px 0; }
.contact .btn-info { background:#E80203; border:0;}
.contact .btn-reset { background:#000; color:#FFF}

.address
{
	font-size:14px;
	line-height:27px !important;
	padding:20px 0;
	margin:20px 30px 50px;
    border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;

}
.address span 
{
	color:#E80203; 
	text-align:center;
	vertical-align:middle;
}

.gallery-cats { padding:50px 0; }
.cat-box
{
	background:#FFF;
	padding:5px;
	box-shadow:3px 1px 3px 1px rgba(0,0,0,0.3);
	margin-bottom:40px;
	position:relative;
	
}
.gallery-cats img { margin:0;  width:100%; height:250px; }
#show {
	position: absolute;
    font-size: 50px;
    color: #FFF;
    top: 5px;right:5px;
    left:5px;bottom:5px;
    background: rgba(0,0,0,0.5);
    line-height: 280px;
	opacity:0;
	visibility: hidden;
	transition: visibility 0s, opacity 0.5s linear;
	
}
.cat-box:hover #show { visibility: visible;opacity: 1; }
.cat-name 
{
	height: 50px;
    background: #000;
    color: #FFF;
    line-height: 45px;
    overflow: hidden;
	border-top:5px solid #FFF;
}
.gallery-images
{ text-align:left; margin:50px 0; width:100%; }
.gallery-images img { margin:0; width:100%; border:2px solid #ccc;}


div#masonry img {
	box-sizing: border-box;
	
}

.breads { margin:10px 0;}
.breads nav ul{
  padding:0;
  font-size:0;
  overflow:hidden;
  display:inline-block;
  background:#eee;
}
.breads nav li{
  display:inline-block;
}
.breads nav a{
  font-size:13px;
  position:relative;
  display:inline-block;
  background:#E80203;
  text-decoration:none;
  color:#fff;
  padding:3px 25px 4px 15px;
  margin-right:2px;
}
.breads nav a:after,
.breads nav a:before{
  position:absolute;
  content:"";
  height:0;
  width:1px;
  top:50%;
  left:-25px;
  margin-top: -24px;
  border:      24px solid #E80203;
  border-right: 0 !important;
  border-left-color: transparent !important;
}
.breads nav a:before{
  left:-26px;
  border: 24px solid #E80203;
}
/* ACTIVE STYLES */
.breads nav a.active{background: #eee; color:#000;}
.breads nav a.active:after{border-color:#eee;}
/* HOVER STYLES */


.gallery-images article {
  -moz-column-width: 25em;
  -webkit-column-width: 25em;
  -moz-column-gap: 0.5em;
  -webkit-column-gap:0.5em;
}

.gallery-images section {
  display: inline-block;
  margin: 0;
  padding: 0.8rem 0.18rem;
  width: 100%;
}


.news-in { margin:50px 0 100px; }
.news-in .col-sm-4 { padding-left:0; }
.news-in .row { border-bottom:1px dashed #ccc; padding-top:20px; padding-bottom:20px;}
.news-in .row:last-child { border-bottom:0; }
.news-in img
{
	padding:10px;
	border:1px solid #CCC;
	height:250px; width:auto;
}
.news-in h3 a{ color:#E80203; }
.news-in p { line-height:30px; margin-top:20px }
.more
{
	border:1px solid #E80203;
	color:#E80203;
	border-radius:20px;
	background-color:transparent;
	font-size:16px;
	padding:5px 20px;
	font-family:roboto-light;
	margin-top:10px;
	transition:0.2s ease;
}
.more:hover { background:#E80203; color:#FFF;}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination { float:right; background-color:#F9F9F9; }
.pagination a.active {background:#E80203;color:#FFF;}

.news-full
{
	margin:30px 0 100px;
}
.news-full h2 { color:#E80203; margin-bottom:20px;}
.news-image img{
	height:400px;
	margin-bottom:10px;
	padding:5px;
	border:1px solid #f2f2f2;
}
.news-text { text-align:justify; line-height:30px }

.news-sidebar
{
	padding:10px;
	font-size:12px;
	background-color:#f9f9f9;
	margin-bottom:10px;
}
.news-sidebar img { width:100%; }
.news-sidebar p { text-align:justify; }
.news-sidebar h5 a {color:#E80203;}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover
{
	background-color:transparent;
}
table.sgfi-table .greenbg {
    background:#00b050;
	color:#fff;
}
table.sgfi-table .redbg {
    background:#f60600;
	color:#fff;
}
table.sgfi-table .yellowbg {
    background:#ffff00;
}
/* ------------- Media Queries -------------- */


@media screen and (max-width: 1199px){
	.acnhomecontrol { top:40% !important; }
	.acnhomecontrolleft { left:15px !important; }
	.carousel-control { font-size:45px; }
	.carousel-control img { width:70%; }
	.glyphiconacnleft:before, .glyphiconacnright:before { padding:5px; }
	.main-left{ min-height:550px;  }
	.main-right{min-height:550px; }
	.slider-text {width:100%; left:0; right:0; text-align:center; font-size:24px;padding: 15px 10px 13px;}
}

@media screen and (max-width: 991px){
	.main-left{ min-height:inherit; height:auto; }
	.main-right{min-height:inherit; height:auto; text-align:center; padding:20px }
	.main-right p {text-align:center;}
	.brdr { border-right:0; }
	.navbar-brand img { width:70%; }
	.news-left h2 { margin-left:0; }
	.news-sec .col-md-2 { text-align:left }
	.cont { text-align:left;}
	.slider-text { font-weight: bold;} 
	.news-image img { height:auto !important;}
	.navbar-brand > img { display:inline-block;}
	.news { height:auto;} .supp-img { height:auto;}
}

@media all (min-width: 767px) and (max-width: 991px) {
	.supp-img { height:auto;}
	.footer::before { z-index:0; }
}


@media all and (max-width: 767px) {
	.footer:before { display:none; } 
	 .acnhomecontrol{ display:none; } 
	.breads { margin: 30px 10px 10px;}
}

@media all and (max-width: 460px) { 

	.news img { display:none;}
	.news-left { padding:20px 40px; }
	.footer ul li { width:100%; }
	.cont { text-align:left; }
	.circle { height:225px; width:225px;}
	.social-top { float:left; display:inline-block; }
	.slider-text { font-size:14px; padding:5px 5px 3px; }
	.supp-img { height:130px }
	
}






/* =============== Return to top Button ========== */

#return-to-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    background: rgba(255, 255, 255, 0.5);
	border:0;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: none;
	box-shadow:1px 3px 7px 0px rgba(0,0,0,0.2); 
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	
	 -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  z-index:9999;
}

#return-to-top:hover {background: rgba(255, 255, 255, 1);}
#return-to-top img {
    color: #fff;
    margin: 0;
    position: relative;
    left: 13px;
    top: 6px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover img {
    color: #fff;
    top: 3px;
}

.hidden1 { opacity:0; }
.visible { opacity:1; }



/* Gallery */
@keyframes popUp{from{transform:translateY(-50%) scale(1)}to{transform:translateY(-50%) scale(1.5)}}@keyframes fadeOutLeft{from{left:50%;opacity:1}to{left:40%;opacity:0}}@keyframes fadeOutRight{from{left:50%;opacity:1}to{left:60%;opacity:0}}@keyframes fadeInLeft{from{left:40%;opacity:0}to{left:50%;opacity:1}}@keyframes fadeInRight{from{left:60%;opacity:0}to{left:50%;opacity:1}}@keyframes fadeIn{from{opacity:0}to{opacity:1}}.jbox-container .pop-up{-moz-animation-name:popUp;-o-animation-name:popUp;-webkit-animation-name:popUp;animation-name:popUp;-moz-animation-duration:150ms;-o-animation-duration:150ms;-webkit-animation-duration:150ms;animation-duration:150ms;-moz-animation-timing-function:ease-in-out;-o-animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-moz-animation-iteration-count:2;-o-animation-iteration-count:2;-webkit-animation-iteration-count:2;animation-iteration-count:2;-moz-animation-direction:alternate;-o-animation-direction:alternate;-webkit-animation-direction:alternate;animation-direction:alternate}.jbox-container .fade-in,.jbox-container .fade-in-left,.jbox-container .fade-in-right,.jbox-container .fade-out-left,.jbox-container .fade-out-right{animation-timing-function:ease-in-out;animation-fill-mode:forwards;animation-iteration-count:1}.jbox-container .fade-out-left{animation-name:fadeOutLeft;animation-duration:150ms}.jbox-container .fade-out-right{animation-name:fadeOutRight;animation-duration:150ms}.jbox-container .fade-in-right{animation-name:fadeInRight;animation-duration:150ms}.jbox-container .fade-in-left{animation-name:fadeInLeft;animation-duration:150ms}.jbox-container .fade-in{animation-name:fadeIn;animation-duration:0s}.jbox-img{cursor:pointer}.jbox-container{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.75);display:none;color:#fff;z-index:12}.jbox-container .img-alt-text{position:fixed;font-family:'Open Sans',sans-serif;text-shadow:0 0 10px rgba(0,0,0,.5);bottom:0;left:0;padding:15px;width:100%;text-align:center}@media screen and (min-width:768px){.jbox-container .img-alt-text{text-align:left;top:0}}@media screen and (min-width:992px){.jbox-container .img-alt-text{padding:25px}}.jbox-container img{position:fixed;top:55%;left:50%;-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);width:auto;max-height:100%;max-width:100%;border:2px solid #fff;z-index:11;box-shadow:5px 5px 50px rgba(0,0,0,.5)}.jbox-container svg{position:fixed;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:12;height:20px;width:20px;cursor:pointer;fill:#fff;-moz-transition:all 150ms ease-in-out;-o-transition:all 150ms ease-in-out;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}.jbox-container .jbox-next{right:10px}.jbox-container .jbox-prev{left:10px}@media screen and (min-width:768px){.jbox-container img{max-height:80%;max-width:80%}.jbox-container svg:hover{-moz-transform:translateY(-50%) scale(1.5);-ms-transform:translateY(-50%) scale(1.5);-o-transform:translateY(-50%) scale(1.5);-webkit-transform:translateY(-50%) scale(1.5);transform:translateY(-50%) scale(1.5)}.jbox-container svg{font-size:65px;height:50px;width:50px}.jbox-container .jbox-next{right:25px}.jbox-container .jbox-prev{left:25px}}.jbox-container .jbox-close{top:25px;right:25px;height:15px;width:15px;transform:translateY(0)}@media screen and (min-width:768px){.jbox-container .jbox-close{top:50px;right:50px;height:25px;width:25px}}


.down-list li {
    background: #f2f2f2 url(../images/hand.png) left no-repeat;
    border-bottom: 1px solid #ccc;
    margin: 20px auto;
    list-style: none;
    padding: 0 0 0 40px;
    width: 100%;
    font-size: 16px;
    color: #000;
    vertical-align: middle;
    line-height: 60px;
    transition: 0.3s ease-in-out
}